@charset "utf-8";

.note-of-caution {
    color: #f00;
}

/* 画像
   ========================================================================== */
.header-logo {
    width: 40%;
}
.header-logo a {
    display: block;
    max-width: 200px;
    width: auto;
    height: 20px;
    margin: 0 auto;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../img/common/logo.png);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (   min--moz-device-pixel-ratio: 2),
       only screen and (        min-device-pixel-ratio: 2),
       only screen and (                min-resolution: 192dpi),
       only screen and (                min-resolution: 2dppx) {
    .header-logo a {
        background-image: url(../img/common/logo2x.png);
    }
}
@media only screen and (-webkit-min-device-pixel-ratio: 3),
       only screen and (   min--moz-device-pixel-ratio: 3),
       only screen and (        min-device-pixel-ratio: 3),
       only screen and (                min-resolution: 288dpi),
       only screen and (                min-resolution: 3dppx) {
    .header-logo a {
        background-image: url(../img/common/logo3x.png);
    }
}
@media screen and (min-width: 769px) {
    .header-logo {
        width: 30%;
    }
}

.followus-member__icon a,
.followus-app__item a {
    display: block;
    width: 100%;
    height: 0;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
.followus-member__icon a {
    padding-top: 51.33%;
    background-image: url(../img/common/icon_signup.png);
}
.followus-app__item.ios a {
    padding-top: 33.33%;
    background-image: url(../img/common/btn_ios.png);
}
.followus-app__item.android a {
    padding-top: 28.88%;
    background-image: url(../img/common/btn_android.png);
}



/* ログイン状態での表示切替
   ========================================================================== */
/*
.login_status-checker {
    display: none;
}
.login_status-elm {
    display: none;
}
.login_status-checker + .login_status-elm {
    display: block;
}
*/
/*
.login_status-checker.login_status-checker-in {
}
.login_status-checker.login_status-checker-out {
}
.login_status-elm-in {
}
.login_status-elm-out {
}
.login_status-checker-in + .login_status-elm-in {
    display: inline-block;
}
.login_status-checker-out + .login_status-elm-out {
    display: inline-block;
}
*/

/* header */
/*
.login_status-checker + .header-utils__item.login_status-elm {
    display: inline-block;
}
*/


/* ブランド検索用
   ========================================================================== */
.suggest-container {
}
.suggest-container .suggest-keyword {
}
.suggest-container .suggest-results {
    position: relative;
    height: 0;
    overflow: hidden;
}
.suggest-container .suggest-list {
}
.suggest-container .suggest-list li {
}
.suggest-container .suggest-list.is-search li {
    display: none;
}
.suggest-container .suggest-list.is-search li.presentation {
    display: block;
}
.suggest-container .suggest-list .brand-name {
}
.suggest-container .suggest-list .brand-name-kana {
    display: none;
}

/* side */
#side-suggest-brand {
}

/* price
   ========================================================================== */
.item-price-box {
}
.item-price-box .item-exists-timeprice {
    display: none;
}
.item-price-box .item-price {
    display: block;
}
.item-price-box .item-timeprice {
    display: none;
}
.item-price-box .item-exists-timeprice + .item-price {
    display: none;
}
.item-price-box .item-exists-timeprice + .item-timeprice {
    display: block;
}


/* item_list search
   ========================================================================== */
#list-search-data {
    display: none;
}


/* item_detail
   ========================================================================== */
#item-property-detail .item-property-data {
    display: none;
}

/* apply.html
   ========================================================================== */
.page-contact {
}
.page-contact .page-section__body {
}
.page-contact .page-section__body .table--horizontal {
}
.page-contact .page-section__body .table--horizontal td .form-control input[type=text],
.page-contact .page-section__body .table--horizontal td .form-control textarea {
    max-width: 100%;
    width: 100%;
}

/* topics
   ========================================================================== */
.page-topic-list .topic-list-item__category {
    display: inline-block;
}
.page-topic-list .topic-list-item__date {
    padding-left: 1em;
}
.page-topic-detail .topic-single__body img {
    height: auto;
}

/* ext/history.xhtml
   ========================================================================== */
.page-browsing_history {
}
.page-browsing_history .product-grid__item {
}
.page-browsing_history .product-grid__item:nth-of-type(2n+1) {
    clear: left;
}
@media screen and (min-width: 769px) {
    .page-browsing_history .product-grid__item:nth-of-type(2n+1) {
        clear: none;
    }
    .page-browsing_history .product-grid__item:nth-of-type(5n+1) {
        clear: left;
    }
}



/* common/messages.xhtml
   ext/social_provider.xhtml
   ========================================================================== */
#error {
    margin: 30px 0;
    padding: 20px;
    background: transparent;
}
#error table{
    margin: 10px auto !important;
}
#error td {
    padding: 0 10px;
}
#error .ico{
    width: 48px;
    text-align: center;
    vertical-align: top;
}
#error .content{
/*
    color: #C00;
*/
    font-size: 90%;
    font-weight: bold;
    line-height: 150%;
    vertical-align: middle;
}

/*  social_provider.xhtmlのエラー部分
-------------------------------------------------------------*/
#social_plus_error{width: 100%; padding: 10px 0px;}
#social_plus_error table{margin: 0px 0 10px; border: none !important; font-size: 85%;}
#social_plus_error td{padding: 10px; border: none !important;}
#social_plus_error .ico{width: 40px; vertical-align: top; text-align: center;}
#social_plus_error .content{padding: 5px; color: #C00; font-weight: bold; vertical-align: middle; line-height: 150%; float: none;}
#social_plus_error .buttonarea{margin: 10px; padding-top: 10px; border-top: #CCC 1px dashed; text-align: center;}
#social_plus_error ul{background: none;}
#social_plus_error li{float: none; font-size: 100%; border: 0px; padding: 0px; margin-right: 0px; margin-bottom: 0px; width: auto; line-height: 150%;}




